请输入您要查询的英文缩略语:
单词
RFC 776
释义
Assigned numbers. Postel, J.B. 1981 January; 13 p. ( Ersetzt folgendes RFC :RFC 770 ; Wurde ersetzt durch folgendes RFC :RFC 790 )
RFC online lesen
随便看
G.794
G.795
G.796
G.797
G.801
G.802
G.803
G.804
G.810
G.811
G.812
G.821
G.822
G.823
G.824
G.825
G.826
G.831
G.832
G.901
G.911
G.921
G.931
G.941
G.950
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/29 16:41:39